<?php
/**
 * Component: Logo Banner
 *
 * @package Nisje
 */

declare( strict_types = 1 );

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
?>

<div class="nisje-login-background-image" style="background-image:url(<?php echo esc_attr( $args['url'] ); ?>)"></div>
